<?php

if (!defined('ROOT')) exit('Can\'t Access !');

class slidechild  extends table {
    public $name='slide_child';
    static $me;
    public static function getInstance() {
        if (!self::$me) {
            $class=new slidechild();
            self::$me=$class;
        }
        return self::$me;
    }

    function getcols($act) {
        return '*';
    }

    function get_form() {
        return array(


        );
    }

}